Subject: Friendly notification

From: "Dylan Culver" <[email-masked]>
Date: Sun, 02 Oct 2005 10:13:12 -0500

Dear Home Owner,
After exhausting the appraisal we are gratified to submit to  you the following,

Your current mortgage certifies you for more than a 3.2 devaluated percentage!

------------------------------------------------------------------
!! RATES ARE LOWER THAN EVER BEFORE !!
------------------------------------------------------------------

Hundreds of thousands of home owners have re-financed this month alone!

So why not you?

Go HERE to make that change.

If you prefer to be left out of this superfluous offer go here.